Skip to navigation

Get DS profile for user by email address

View as Markdown

Gets information about a user specified by the email query parameter.

Required authentication scopes: user_read.

Authentication

AuthorizationBearer
OAuth2 Access code Grant

Path parameters

organizationIdstringRequiredformat: "uuid"
The organization's GUID.

Query parameters

emailstringOptional

The email address of the user.

Note: This property is required.

sortbooleanOptional

When true, sorts the results in ascending order by account name.

include_licensebooleanOptional

When true: additional details about the user’s license will be included in the response. The account must have an IAM plan with licenses.

Response

OK
userslist of objectsOptional
A list of users.